## MiniMax Kit

- **Author:** [quicksandzn](https://github.com/quicksandznzn)
- **Github:** https://github.com/quicksandznzn/dify-plugin-minimax-kit
- **Version:** 0.0.2
- **Type:** tool

### Description
- Image Generation
- Music Generation
- Voice Clone
- Video  Generation

### Usage

- Set Up Authorization

![img.png](_assets/img.png)

- Image Generation

![img.png](_assets/image_generation.png)

- Music Generation

![img.png](_assets/music_generation.png)

- Voice Clone

![img.png](_assets/voice_clone.png)

- Video Generation

![img.png](_assets/video_generation.png)

